/* page confidentialité */
.page-id-250 h2 {
    font-size: 1.75em;
}
.page-id-250 h3 {
    font-size: 1.75rem;
}
.page-id-250 section p, .page-id-250 section ul {
    margin-bottom: 1em !important;
}
.page-id-250 section p, .page-id-250 section ul {
    margin-bottom: 1em !important;
}
.page-id-250 section a {
    text-decoration : underline !important;
}
@media screen and (max-width: 767px) {
    .page-id-250 h2 {
        font-size: 1.5em;
    }
    .page-id-250 h3 {
        font-size: 1.25rem;
    }
    .page-id-250 ul, .page-id-250 ol {
        margin-left: 1em;
    }
}
/* fin page confidentialité */